Package org.apache.sling.launchpad.testservices.jcr

# Class WorkspaceCreator

java.lang.Object
org.apache.sling.launchpad.testservices.jcr.WorkspaceCreator

public class WorkspaceCreator extends Object

## Constructor Summary

Constructors
Constructor
Description
`WorkspaceCreator()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### WorkspaceCreator

public WorkspaceCreator()